@charset "UTF-8";

/* Zima */

td#FULL_BOTTOM > div:before {
  content: '';
  position:absolute;
  top:-213px;
  width:100%;
  height:213px;
  background: url('/images/common/okazjonalne/zima/bottom.png') no-repeat bottom center;
  z-index:-1;
  left:0px;
}
div.skin:before {
  content: '';
  position:absolute;
  top:0px;
  width:100%;
  height:311px;
  background: url('/images/common/okazjonalne/zima/top1.png') no-repeat bottom center;
  z-index:1;
}

td#FULL_BOTTOM > div {
    border-top: none;
}


div.skin:after{
  content: '';
  position:absolute;
  bottom:-1px;
  width:100%;
  height:311px;
  background: url('/images/common/okazjonalne/zima/top2.png') no-repeat bottom center;
  z-index:1;
}

body.module-portal.action-index table#table_2.sekcja-paneli {
  background: url('/images/common/okazjonalne/zima/gwiazdki.png') no-repeat center 151px;
}



section[data-component-name="comn_baner_carousel"] {
    background: transparent;
    margin-bottom: 30px;
}

.naglowek_homepage:after {
    z-index: 2;
    display:none;
}


td#FULL_BOTTOM > div {
    background: #E61A33;
}

.blockMenu .block > a[style="color: #e91d05;"] {
    color: white !important;
}

.naglowek_homepage {
    z-index: 2;
}
